Subject: (urth) Urth Digest, Vol 57, Issue 13

From: Robin Dunn <bigbadgerjohnny at gmail.com>
Date: Sun, 17 May 2009 02:27:35 +0000

It strikes me as fascinating that Wolfe has his finger to the pulse of
the country so strongly.  I do believe Wolfe to be a friend of
authoritarianism, and like Plato, he longs for the good king who can
destroy and create with a Christ-like wisdom, a wisdom borne of a deep
humanity and humility. (Wolfe might be willing to let the artists stay
in Athens, though . . .)

But I don't think Wolfe will ever be so fast as to to endorse this paragraph:

I suspect Wolfe does not believe socialism deserves a trial. The reason
> socialism is understood "as robbing from the rich to give to the poor" in
> the US is because the country was founded on the ideals of private property.
> Excepting slavery and the treatment of the Indians, there was never a time
> of clearly defined "class" -- of a "place" in society that one is expected
> to know. Actually, "rob from the rich" is a nicer way to put it than Kipling
> did: "They promised abundance for all/By robbing proverbial Peter to pay
> proverbial Paul". In order to get from here to there (socialism/welfare
> state), the advocates of the shift have always framed it as taking from
> those who "don't need it" in order to fund "the community".

America is an idea, one molded from lots of different peoples, not
exclusively from the godlike founding fathers.  Private property is
absolutely essential in understanding past and contemporary America,
but Wolfe is too smart in my opinion to embrace any kind of oligarchy,
which is what the founding fathers were.  Denying class in America is
a shibboleth now.  No Wolfe story leaves class absent, in fact, and
insofar as his best protagonists often embrace the best aspects of
Christianity, they militate against inequity in all forms.

Socialism is about equity.  It's about diminishing the gap between
rich and poor.  I would say this is an attractive idea to Wolfe,
insofar as he does valorize so many Christ-like figures who fight
various forms of injustice, while sometimes perpetuating other forms
of it, either knowingly or unknowingly.

You are absolutely right, however, that socialism is about taking
wealth from the few to fund the needs of the group, thus perpetuating
a diminished rich/ poor gap, which most democracies consider essential
for their survival.  Your scare quotes around "community" are
troubling indeed.  I take your point that the "community" is a broad
term, and it is often misused by politicians when what they really
mean is "a few of my good buddies."  But revolution comes when that
rich/ poor gap gets too high.  And revolutions have very, very high
costs.  Wolfe knows that too, I bet.

-Robin Dunn

P.S.
Again I think it's a real tribute to Wolfe that his stories are so
rich, varied, and in the end, non-ideological, that many different
political philosophies can be tolerated in his fictional universe. ;)

On Sat, May 16, 2009 at 2:08 PM,  <urth-request at lists.urth.net> wrote:
> Send Urth mailing list submissions to
> ? ? ? ?urth at lists.urth.net
>
> To subscribe or unsubscribe via the World Wide Web, visit
> ? ? ? ?http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
> ? ? ? ?urth-request at lists.urth.net
>
> You can reach the person managing the list at
> ? ? ? ?urth-owner at lists.urth.net
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
>
>
> Today's Topics:
>
> ? 1. — The Devil in a Forest (David Stockhoff)
> ? 2. Re: ?The Devil in a Forest (James Wynn)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sat, 16 May 2009 09:13:11 -0400
> From: David Stockhoff <dstockhoff at verizon.net>
> Subject: (urth) ?The Devil in a Forest
> To: urth at lists.urth.net
> Message-ID: <4A0EBBE7.5030109 at verizon.net>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> I don't recall the novel well, but I'm skeptical that one can so confidently read direct criticism of socialism and bureaucratic government in it. They are modern ideas that may be roughly linked but can't actually be represented in this milieu. Naturally Wolfe doesn't like them, because they are inferior to the rule of a good king. So I'd like to see more citations specifically supporting that theory. Unless, of course, you meant it only in a general or indirect sense.
>
> First of all, by the time you've equated socialism with "robbing from the rich and giving to the poor," you've already hanged socialism without a trial, because that means you don't know what it is. Though I will grant that it is commonly understood in that way in the US, and that the requirement of ignorance does not rule out Wolfe's understanding it that way too.
>
> Second, in what way does a feudal figure resemble modern big government? Again, punitive overtaxing---a practice that was perfected by the Medicis, not by the IRS, by any stretch---and being corrupt and evil bears no particular relation to big government as we know it. Rather, it's business as usual for imperial/authoritarian orders of the kind our big government replaced.
>
> If anything, the story sets---if I can again put it in the terms of past debates---'good' king vs 'bad' king. Bad kings tax and kill freely and destroy all that is not theirs; good kings try to improve things but also tax and kill with restraint. Nobility should behave in a certain way, according to a code, as a knight. Neither the sheriff nor Wat is a nobleman, and thus cannot be either. Clearly Wat is misguided, but it wouldn't be the first time a Wolfe protagonist is misguided.
>
>
>
> ------------------------------
>
> Message: 4
> Date: Fri, 15 May 2009 08:31:57 -0500
> From: "James Wynn" <crushtv at gmail.com>
> Subject: Re: (urth) The Devil in a Forest
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Message-ID: <26082D4CA6CD4E83A88223747DCF7E57 at eMachinePC>
> Content-Type: text/plain; format=flowed; charset="iso-8859-1";
> ? ? ? ?reply-type=response
>
>
>> > Don Doggett:
>> >Sorry James, I've read The Devil in a Forest,
>>
> ?>but I was pretty underwhelmed by it, so I never dug very deep.
>
> Look, this is no great work, but it is a very "well-constructed" work; to a
> degree that it's worth examining for that reason alone. Most people are
> unaware of the story of the evil abbess who poisons, blinds, and kills Robin
> Hood. Wolfe has combined the abbess, Baba Yaga, and Hansel & Gretel's witch
> into a single character.
>
> The story has lots of interesting, filled-out characters. The abbe' is an
> early Silk as well as a kind of Friar Tuck.
>
> Thematically Wat/Robin Hood is an interesting exemplar of the corrupting
> nature of socialism while the Ganelon/Sherriff of Nottingham is an exemplar
> of the ambiguous but cruel nature of big, bureaucratic government.
>
> I've read much worse novels, even by Wolfe.
>
>
>
>
> ---
> avast! Antivirus: Outbound message clean.
> Virus Database (VPS): 090515-0, 05/15/2009
> Tested on: 5/16/2009 9:13:13 AM
> avast! - copyright (c) 1988-2009 ALWIL Software.
> http://www.avast.com
>
>
>
>
>
> ------------------------------
>
> Message: 2
> Date: Sat, 16 May 2009 14:58:15 -0500
> From: "James Wynn" <crushtv at gmail.com>
> Subject: Re: (urth) The Devil in a Forest
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Message-ID: <B49BF768AA574119B6F83C5B6C1B752E at eMachinePC>
> Content-Type: text/plain; format=flowed; charset="iso-8859-1";
> ? ? ? ?reply-type=response
>
>>David Stockhoff said: I don't recall the novel well, but I'm skeptical that
>>one
>>can so confidently read direct criticism of socialism and bureaucratic
>>government in it. So I'd like to see more citations specifically supporting
>>that theory. Unless, of course, you meant it only in a general or indirect
>>sense.
>
> I do think it's done in a more indirect sense. This novel is "about" many
> things, but the shadow of economic/social commentary lies long and dark over
> it. Wolfe starts with a hero of folklore known for "robbing the rich to give
> to the poor". But he starts the story from the perspective of "the rich".
> For starters, we get an old peddler, who is also a very clever salesman that
> manages to get housewives to spend more than they planned to. Wat shoots him
> dead with an arrow and robs him. ?Later he justifies it (he quite good a
> justifying everything he does) saying:
>
> "I put my second-best shaft in his neck. I don't like the breed--nasty,
> whining creatures that cry and say you're taking their last farthing when
> they've half a dozen of gold in one shoe and a thousand more, like as not,
> in the mattress at home."
>
> Then we meet the Villagers--the rest of "the rich"--all of whom are
> tradesmen. They start with a plan to form a private militia to root out Wat,
> but Wat is a clever corrupter. Before things get far along, he has convinced
> a sizable chunk of the tradesmen to join him in a plot to rob a nobleman
> (someone who is rich from the tradesmen's POV). ?But, actually, no nobleman
> will ever get skinned because Wat's real plan is to rob one of the
> tradesmen.
>
> Only after we meet the rich, are we introduced to "the poor". The Poor are
> the charcoal burners in the forest. Wat's relationship with them is to buy
> them off. There is no time in the story when Wat's relationship with them is
> chummier than that. They can't go to the authorities even if they were
> inclined to because their own livelihood is technically illegal. But Wat
> knows that they might turn him in for a reward so he is never among them in
> trust.
>
> There are no speeches about liberty or the rights of property, but Wolfe
> effectively demolishes “the whole philosophical structure of forcibly taking
> from "the rich" for purposes of benevolence. ?It simply does not happen
> here.
>
>>...in what way does a feudal figure resemble modern big government”
>
> If this isn't a fable about the foolishness of depending on the beneficence
> of ?the government, I can't imagine what would be. In order to protect
> themselves from thievery, members of the village seek the help of the
> government. But once they have let the camel's nose under the tent, they
> find that people actually performing those duties are not interested in
> "rescuing" them, but in following the letter of the law as it has been
> defined to them, and feathering their own well-being as much as they're
> permitted within the strict definition of their duties. In short, the Law
> (the government from the POV of the villagers), is a bigger marauder than
> Wat. They treat all the villagers as a potential law-breakers, and in deed
> Philip the Cobbler and Gloin the Weaver are defined technically as "Wat's
> men" even though they never robbed anyone, even though there was never
> anyone to rob.
>
>> If anything, the story sets---if I can again put
>>it in the terms of past debates---'good' king vs 'bad' king. Bad kings tax
>>and kill freely and destroy all that is not theirs; good kings try to
>>improve things but also tax and kill with
>>restraint. Nobility should behave in a certain way, according
>>to a code, as a knight. Neither the sheriff nor Wat is a nobleman,
>>and thus cannot be either. Clearly Wat is misguided, but it
>>wouldn't be the first time a Wolfe protagonist is misguided.
>
> Wat is not presented as "misguided". He's a ruthless murderer and thief, and
> as clever a corrupter of those around him as the Devil himself. He's also
> not in his right mind. He's totally controlled by Mother Cloot.
>
> There is no "good king" and no "bad king" in this story. Wat is both the
> highwayman AND the sheriff (there's a metaphor for you). There is a king at
> the end who provides information to tie up lose ends, but he doesn't punish
> the soldiers for what they did to Mark's village as a "good king" would. He
> doesn't attempt to arrive at a higher justice for Phillip and Gloin. Mark
> tells the king that the soldier's promised to release them if he led them to
> Wat, and the king just waved it away. The abbe' tells Mark they are sure to
> be hanged in a very short time. Nor is the king presented as a ravager. He's
> just an amiable old guy. It's not clear what he would have done if he'd
> known how often Mark went willingly through the forest with Wat.
>
>>First of all, by the time you've equated socialism with "robbing
>>from the rich and giving to the poor," you've already hanged
>>socialism without a trial, because that means you don't know
>>what it is. Though I will grant that it is commonly understood
>>in that way in the US, and that the requirement of ignorance
>>does not rule out Wolfe's understanding it that way too.
>
> I suspect Wolfe does not believe socialism deserves a trial. The reason
> socialism is understood "as robbing from the rich to give to the poor" in
> the US is because the country was founded on the ideals of private property.
> Excepting slavery and the treatment of the Indians, there was never a time
> of clearly defined "class" -- of a "place" in society that one is expected
> to know. Actually, "rob from the rich" is a nicer way to put it than Kipling
> did: "They promised abundance for all/By robbing proverbial Peter to pay
> proverbial Paul". In order to get from here to there (socialism/welfare
> state), the advocates of the shift have always framed it as taking from
> those who "don't need it" in order to fund "the community".
>
>
> J.
>
>
>
> ------------------------------
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
> End of Urth Digest, Vol 57, Issue 13
> ************************************
>

---

From: James Wynn <crushtv at gmail.com>
Date: Sun, 17 May 2009 03:52:15 +0000

>Robin Dunn said:
> I do believe Wolfe to be a friend of
> humanity and humility.

I emphatically disagree with statement; especially the first half. You might 
as well say that Wolfe is a friend of cruel, unjust penal systems simply 
because they occur with regularity in his stories. He often presents 
characters who are recognized as "kings" solely due to their manner and 
bearing. But Able, Latro, and Horn are never "rulers" of anything. The 
philosopher kings, Silk and the Rajan,  are--by choice--not official rulers 
for long.

> which is what the founding fathers were.

Once again, not true. If anyone was part of an oligarchy it was the colonial 
government established by the English crown who were displaced by the system 
that the founders helped set up. The leadership of the states, even under 
the Articles of the Confederation, were elected. I suppose if you believe 
that limiting the vote to land-owning Americans an oligarchy, then it's an 
oligarchy. But the term usually refers to a more closed, tightly knitted 
club that is much harder to join. The founders established the system they 
eventually did through the power of their ideas (for example, the Federalist 
Papers), not through insiders' influence. They definitely tended to be 
successful merchants, but that is a position that one can easily lose or 
gain, unlike that of a nobility or a insiders cabal.

>Denying class in America is a shibboleth now.

Errr...it's nothing new. It is something that has commonly been marked by 
Europeans that Americans always say they are "middle class". To Americans, 
the "rich" are people like Thurston Howell III: people who don't work for a 
living and never had to. That's very rare among Americans.  The term "class" 
is imported from the Old World.  In America, it's merely an arbitrary amount 
of money that a family makes per year. People move in and out of poverty, 
middle class, wealthy, all the time. Since most of the top 1% families moved 
into that percentage within their own lifetimes, this is not the sort of 
thing Marx thought of when he referred to "class". De Tocqueville carefully 
explained why this tends to be so in the U.S.

>No Wolfe story leaves class absent, in fact,
>and insofar as his best protagonists often embrace
>the best aspects of Christianity, they militate against
>inequity in all forms.

Inequality of opportunity? Yes. Inequality of results? Absolutely not.

> rich and poor.

Okay.

>I would say this is an attractive idea to Wolfe,

I don't find your implied definition of "justice" (the legislated equality 
of wealth) to be recognized as such in Wolfe's stories. tDiaF is a good 
example. The tradesmen are presented as hard-working and deserving, albeit 
imperfect and entirely corruptible (especially by a demagogue like Wat) . 
There is never a sense that somehow the poverty of the charcoal burners 
created either Wat or Ganelon or the soldiers.

>Your scare quotes around "community" are
> mean is "a few of my good buddies."

They weren't intended as "scare quotes" (neither were those). They were 
meant to imply (as you acknowledged) that "community" is a term that 
politicians love to use because it can mean almost anything: up to including 
a single well-connected contributor. General Motors President, Charles 
Wilson, famously opined that "what is good for GM is good for America". 
So --to his mind-- money, considerations, and protections going to his 
company actually went straight to the community chest. By the same token, I 
put the words "those who don't need it" in quotes to imply that their 
meaning was also up for grabs.

>But revolution comes when that

Wolfe has said that bad governments are subject to revolution. He has not 
opined that unequal societies are subject to revolution. In fact, his heroes 
are the epitome of inequality. They rise to the top because they deserve to 
and everyone around them recognizes it. Like the Hero in "The Tale of the 
Student and his Son" they where an invisible crown that is visible to 
everyone around them.

>political philosophies can be tolerated in his fictional universe. ;)

I agree they are rich and varied. As I said, tDiaF is about many things. And 
it can be enjoyed on many levels, I think. However, I think it is intended 
to unequivocally strip the bark off the concept of the goodness of "robbing 
from the rich to give to the poor."

J.

---

From: Jeff Wilson <jwilson at io.com>
Date: Sun, 17 May 2009 11:24:36 +0000

> costs.  Wolfe knows that too, I bet.

There's more to it, like how poor the poor are to begin with, than how 
far the rich are above them. The Lydians didn't revolt against Croesus, 
after all.

Socialism needs to borrow more from communalism before it has enough of 
a chance to be worth a trial. An adversarial system that where many 
have-nots stand to gain at the expense of a few haves by definition is 
going to be opposed by all the wealth and power the haves can bring to 
bear. If you can arrange things so that Capital gets a return, even a 
modest one, as well as Labor, then you'll get some takers among the haves.

-- 
Jeff Wilson - jwilson at io.com
< http://www.io.com/~jwilson >

---

From: James B. Jordan <jbjordan4 at cox.net>
Date: Sun, 17 May 2009 12:41:34 +0000

Wolfe believes, as a "libertarian," that the way to bring more 
equality between rich and poor is to get the state out of the 
redistribution business and back into the contract-enforcement 
business. The poor can rise when contracts are honored and they can 
count on pay. They can also rise when the state refuses to grant 
monopolistic privileges to the "haves" against the "have nots." 
Anyway, without going into economic theory, that's how Wolfe would 
see it. Yes, the goal is for the poor to rise and more equality to 
ensue; the means to that end, however, is never socialism or fascism 
or monopoly capitalism, because inevitably the state (i.e., certain 
men and women) then decides who wins and who loses.

The USA today is a looooong way from the kind of "servant capitalism" 
that someone like Wolfe believes in.

Nutria

At 09:27 PM 5/16/2009, you wrote:
> >        urth at lists.urth.net
> >        http://lists.urth.net/listinfo.cgi/urth-urth.net
> >        urth-request at lists.urth.net
> >
> >        urth-owner at lists.urth.net
> >
> >   1.   The Devil in a Forest (David Stockhoff)
> >   2. Re:  The Devil in a Forest (James Wynn)
> >
> >
> > Subject: (urth)  The Devil in a Forest
> > I don't recall the novel well, but I'm skeptical that one can so 
> confidently read direct criticism of socialism and bureaucratic 
> government in it. They are modern ideas that may be roughly linked 
> but can't actually be represented in this milieu. Naturally Wolfe 
> doesn't like them, because they are inferior to the rule of a good 
> king. So I'd like to see more citations specifically supporting 
> that theory. Unless, of course, you meant it only in a general or 
> indirect sense.
> >
> socialism without a trial, because that means you don't know what 
> it is. Though I will grant that it is commonly understood in that 
> way in the US, and that the requirement of ignorance does not rule 
> out Wolfe's understanding it that way too.
> >
> > Second, in what way does a feudal figure resemble modern big 
> government? Again, punitive overtaxing---a practice that was 
> perfected by the Medicis, not by the IRS, by any stretch---and 
> being corrupt and evil bears no particular relation to big 
> government as we know it. Rather, it's business as usual for 
> imperial/authoritarian orders of the kind our big government replaced.
> >
> > If anything, the story sets---if I can again put it in the terms 
> of past debates---'good' king vs 'bad' king. Bad kings tax and kill 
> freely and destroy all that is not theirs; good kings try to 
> improve things but also tax and kill with restraint. Nobility 
> should behave in a certain way, according to a code, as a knight. 
> Neither the sheriff nor Wat is a nobleman, and thus cannot be 
> either. Clearly Wat is misguided, but it wouldn't be the first time 
> a Wolfe protagonist is misguided.
> >
> >
> >
> >        reply-type=response
> >  >but I was pretty underwhelmed by it, so I never dug very deep.
> >
> >        reply-type=response
> > dead with an arrow and robs him.  Later he justifies it (he quite good a
> > (someone who is rich from the tradesmen's POV).  But, actually, no nobleman
> > effectively demolishes  the whole philosophical structure of 
> forcibly taking
> > from "the rich" for purposes of benevolence.  It simply does not happen
> > here.
> >
> >>...in what way does a feudal figure resemble modern big government?
> >
> > of  the government, I can't imagine what would be. In order to protect

James B. Jordan
Director, Biblical Horizons
Box 1096
Niceville, FL 32588
http://www.biblicalhorizons.com 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20090517/b9130388/attachment-0001.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sun, 17 May 2009 13:37:43 +0000

Brief responses below, because I think we are not necessarily in disagreement:
------------------------------

Message: 2

There are no speeches about liberty or the rights of property, but Wolfe 
effectively demolishes  the whole philosophical structure of forcibly taking 
from "the rich" for purposes of benevolence.  It simply does not happen 
here.

My only objection is that there doesn't seem to be any philosophical structure to Wat's thieving. He's a psychopath.

Here, "government" = the people hired by the noblemen to keep order. No more. I don't see any pretense of benevolence. Also, I don't see that The Law is the problem, but rather the corruption of those who are supposed to execute it. In this, I guess I see a parallel to the Church, which Catholics generally accept as human and flawed below the level of the Pope.

The noblemen are, however, the only ones to come off more or less clean, except that they permit evil to be done in their names.

I didn't mean to suggest that there was a good king in the story. By 'good' I meant "ideal." The king is not ideal but very real---he doesn't really give a shit.

J. 

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 090516-0, 05/16/2009
Tested on: 5/17/2009 9:37:55 AM
avast! - copyright (c) 1988-2009 ALWIL Software.
http://www.avast.com

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sun, 17 May 2009 13:54:15 +0000

I think you're both right. However:

(1) I'd say more precisely (I hope) that the novel demolishes the idea of a Robin Hood as any kind of ideal, and makes it clear that such benevolence is neither simple and straightforward nor likely, either philosophically or otherwise. Let alone 'good': if it's not achievable without destruction, it can't be that 'good,' even if in the long run it is the better ideal. Religion works in exactly the same manner, doesn't it? We can't trust anyone, not priests nor politicians.

To me, the novel reminds us that there is no free lunch, that's all. Since actual socialism does not propose that such a thing exists, I don't see that it is harmed as an idea---rather, strengthened.

(2) Let's say not that Wolfe favors authoritarianism but that he favors a unitary authority, as long as it's a good one. Since there is only one permanently good unitary authority, don't expect to find it anywhere else but there. This is always the main point.

Speaking of this, I recall reading that the idea behind the fasces (those rods bound around an axe head and carried by lictors) is not just that the Republic (or its predecessor, but not a King) binds the people to make them stronger, but also that it is more just and merciful. The lictor (he who binds) also had the power to unbind, and when this was done---if it ever was done---it meant that the rods would be used to beat you to death. Better to die by a single swift stroke after a fair trial than to be beaten to death by a mob. 

Also recall that in imperial times, the lictors were merely bodyguards of the powerful. All in all a perfect symbol of non-ideal and all-too-human/real execution of the ideal. 

Message: 2
Date: Sat, 16 May 2009 22:52:15 -0500
From: "James Wynn" <crushtv at gmail.com>
Subject: Re: (urth) The Devil in a Forest
To: "The Urth Mailing List" <urth at lists.urth.net>
Message-ID: <78015B0ACC4A4BBD98CA70005B934369 at eMachinePC>
Content-Type: text/plain; format=flowed; charset="iso-8859-1";
	reply-type=original

Okay.

J. 

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 090516-0, 05/16/2009
Tested on: 5/17/2009 9:54:26 AM
avast! - copyright (c) 1988-2009 ALWIL Software.
http://www.avast.com

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sun, 17 May 2009 13:56:18 +0000

All of which is perfectly correct but has little to do with actual socialism and more to do with paranoid Randian fantasies of it. In short, a straw man.

Message: 3
Date: Sun, 17 May 2009 06:24:36 -0500
From: Jeff Wilson <jwilson at io.com>
Subject: Re: (urth) Urth Digest, Vol 57, Issue 13
To: The Urth Mailing List <urth at lists.urth.net>
Message-ID: <4A0FF3F4.70602 at io.com>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

-- Jeff Wilson - jwilson at io.com < http://www.io.com/~jwilson > 
------------------------------

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 090516-0, 05/16/2009
Tested on: 5/17/2009 9:56:30 AM
avast! - copyright (c) 1988-2009 ALWIL Software.
http://www.avast.com

---

From: James Wynn <crushtv at gmail.com>
Date: Mon, 18 May 2009 09:34:28 +0000

>>I said:
>>This novel is "about" many
>>things, but the shadow of economic/social commentary lies long and dark
>>over it. Wolfe starts with a hero of folklore known for "robbing the rich to give

>David Sackhoff:
>My only objection is that there doesn't seem to be any
>philosophical structure to Wat's thieving. He's a psychopath.

He's unwittingly controlled by evil Mother Cloot, but he's not a
psychopath. He's a demagogue. He cleverly pits one group against
another to enrich himself and to undermine any coalition against him.

How does he live safely in the woods as a thief? He pays out a portion
of his robberies from "the rich" (peddlers, tradesmen, and pilgrims)
to "the poor" (the charcoal burners and such who live in the forest).
When it seems that the villagers will unite against him, he approaches
them and announces that it is not necessary for them to go to the
trouble of forming a private militia. He has decided to leave their
forest to rob other places. But, oh wait, he's going to need "a stake"
in order to leave, and so that means a small robbery of some pilgrim
the villagers don't know who his richer than themselves. Why would
they agree to this? Because he's going to give them a cut of the
robbery. They don't even have to do more than stand there while he
does the work. Not everyone is willing to accept this corrupt bargain,
but enough are that the coalition against him is destroyed. But as
soon as everyone has signed on, Wat tells them that there is no
pilgrim after all. His plan is to rob one of the villagers--in fact,
one of those who signed on to the robbery. But since that neighbor
will never realize it is THEY who robbed him, they needn't be ashamed
of the act. And the neighbors fall in.

Whether or nor not you agree with the analogy, tDiaF is --I contend--
intended as a demonstration of how social welfare is sold to the
public. The argument is that if your neighbor came to your door and
said "I need a retirement or guaranteed health care or financial
support when I'm not making enough. So I've decided that you and some
other neighbors will pay me a monthly stipend." You'd throw the guy
out. If he came said, "I need these things and you might too; so we're
going to go to the better off neighborhood and demand they pay into a
kitty to support us", you'd consider it dishonorable to join in a plan
like that. But when some third party says "I'm going to take from your
neighbor to supply this kitty, and you'll never have to demand it from
them and you'll never have to face them. You don't even have to *do*
anything. All you have to do is support me in the privacy of your
voting booth. And, after all, you know they can afford it"; in that
case, enough people can be convinced to throw in with the plan. But
many of the people who think it is someone else getting taken are
actually the victims. Just as Wat admitted privately that there were
not enough pilgrims and they would never be stupid enough to carry
large sums through his forest, (the argument goes) there are not
enough "rich" to make a viable social plan that is worth putting
together in the first place.

You don't think this is a fair analogy of socialism/welfare state.
Okay. Your disagreement is within the debate between
libertarian/liberal economics and socialist economics over the last
century and a half (see my final response below). The point is that
Wolfe does, and has attempted to illustrate it in tDiaF. The bare
majority of Americans who (directly) pay any federal income taxes at
all today is the sort of arrangement that Wolfe is warning about here.
It's an ingenious little fable. Is it propaganda? Sure. Propaganda can
be well done. It can even be on the right side. I noted on this list
not so long ago that I considered "Pan's Labyrinth" to be the best
propaganda I'd seen in years (in that case for the Spanish Socialist
Party of which I am no fan).

>>I said:
of ?the government, I can't imagine what would be.

>David says:
>Here, "government" = the people hired by the noblemen to keep order.
>No more. I don't see any pretense of benevolence.

How does the government know that Wat is roving in the forest? Because
the villagers have complained. Why does the government take the
trouble and risk of rooting him out? Public beneficience (which is
more extensive than public benevolence). It is Wat, not the soldiers,
that is analogy of public "benevolence". It is a canny distinction on
Wolfe's part to divide the activity of Wat from the activity of
Ganelon while making them the same person.

>David Sackhoff said:
>First of all, by the time you've equated socialism with
>"robbing from the rich and giving to the poor," you've already hanged
>socialism without a trial, because that means you don't know what it is.

>All of which is perfectly correct but has little to do with actual socialism
>and more to do with paranoid Randian fantasies of it. In short, a straw man.

I appreciate that you don't approve of characterizing socialism as
"robbing from the rich to give to the poor". I confess I'm not
conversant with the various denominations of socialism. I offer the
Wikipedia definition as currency:

"Socialists mainly share the belief that capitalism unfairly
concentrates power and wealth among a small segment of society that
controls capital, creates an unequal society, and does not provide
equal opportunities for everyone in society. Therefore socialists
advocate the creation of a society in which wealth and power are
distributed more evenly based on the amount of work expended in
production, although there is considerable disagreement among
socialists over how and to what extent this could be achieved."

In the movie "Time Bandits", Terry Gilliam (no laizzes faire
capitalist) has Robin Hood say, "Won't you stay and help us with our
work? There's so much wealth to redistribute." So I don't think I (or
Wolfe) have made a weird conclusive leap in associating Robin Hood
with socialism.

J.

---

From: Jeff Wilson <jwilson at io.com>
Date: Mon, 18 May 2009 13:25:01 +0000

David Stockhoff wrote:
> All of which is perfectly correct but has little to do with actual 
> socialism and more to do with paranoid Randian fantasies of it. In 
> short, a straw man.

I have witnessed more than one self-identified socialist state that 
their goal was the transfer of ownership of productive enterprises to 
their employees by constitutional amendment. So if it's an effigy, it's 
not one I built.

I'll readily admit there are more realistic forms of socialism. One of 
particular interest to those here may be the brand espoused by Steve 
Brust, author of the Vlad Taltos books. He's blogging a reading of 
WEALTH OF NATIONS at

	http://dreamcafe.com/words/

and no one's died horribly, yet.

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Mon, 18 May 2009 21:34:48 +0000

And some people in the US would like to call the US a Christian state. 

What a state calls itself, especially a revolutionary state, is often a lie---but at least kingdoms don't put on fig leaves. So-called socialist states are based on force and a fundamentalist reading of Marx. 

Thus, the USSR, which was never socialist in the slightest, did not have "Communist" anywhere in its name. If you want an example of socialism, look at Sweden. I doubt your example comes from there.

Message: 2
Date: Mon, 18 May 2009 08:25:01 -0500
From: Jeff Wilson <jwilson at io.com>
Subject: Re: (urth) Urth Digest, Vol 57, Issue 13
To: The Urth Mailing List <urth at lists.urth.net>
Message-ID: <4A1161AD.8020306 at io.com>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 090518-0, 05/18/2009
Tested on: 5/18/2009 5:34:50 PM
avast! - copyright (c) 1988-2009 ALWIL Software.
http://www.avast.com